Subject: Re: Kernel 2.6 IPV6 Busted

From: Tomasz Torcz <[email-masked]>
Date: Tue, 1 Mar 2005 21:46:15 +0100

On Tue, Mar 01, 2005 at 11:26:34AM -0500, Jeff Garzik wrote:
> Just write sane firewall rules that don't allow incoming.

 Isn't this thread about non-working stateful firewalling? Specifically
situation where -m state --state RELATED or ESTABLISHED isn't allowin
any packets because there is no connection tracking? Without allowing
incoming packets there could be no 2-way communication (for UDP at
least).

-- 
Tomasz Torcz               "Never underestimate the bandwidth of a station
[email-masked]    wagon filled with backup tapes." -- Jim Gray